* :focus { outline: 0; }
 body     {font-size: 10px;    font-family:Arial; color:#d0d0d0;  background-color: #000000; margin-left: 10px; margin-top:5px; margin-right:0px; margin-bottom:0px;}
.error    {FONT-SIZE: 11px;   COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}
.usual    {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #bbbfbb; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}
.usual1   {FONT-WEIGHT: bold;   FONT-SIZE: 11px; COLOR: #bbbfbb; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; height:16px;}
.usual2   {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #bbbfbb; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; height:16px;}
.usual3   {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #aaaaaa; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; height:16px;}
.usual4   {FONT-WEIGHT: normal; FONT-SIZE:  9px; COLOR: #bbbfbb; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}
.usual5   {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #eeeeee; FONT-FAMILY: Arial ;} 
.usual6   {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #bbbfbb; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; line-height:130%}
.usual7   {FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #bbbfbb; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; line-height:130%}
.usualx   {FONT-WEIGHT: bold;   FONT-SIZE: 12px; COLOR: ##bbbfb; FONT-FAMILY: Arial ; TEXT-DECORATION:none; font-weight:bold;} 
.usualbox {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #aaaaaa; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; background-color:#000000; border:0px;}
.caption  {FONT-WEIGHT: bold  ; FONT-SIZE: 13px; COLOR: #eef0ee; FONT-FAMILY: Arial ;} 
.little   {FONT-WEIGHT: normal; FONT-SIZE:  9px; COLOR: #777777; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none}
.usual_black    {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #222222; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}
.usual_black_big    {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #555555; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}
.myselect {FONT-WEIGHT: normal; FONT-SIZE:  11px;COLOR: #999999; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; background-color:#333333; border:1px solid #1a1a1a; height:18px;  -moz-border-radius:3px; -webkit-border-radius:3px; padding-left:4px;}
.myselect_outline {FONT-WEIGHT: normal; FONT-SIZE:  11px;COLOR: #ccddcc; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; background-color:#222222; border:1px solid #444444; height:18px;   -moz-border-radius:3px; -webkit-border-radius:3px; padding-left:4px;}


.myselect_white {FONT-WEIGHT: normal; FONT-SIZE:  11px;COLOR: #555555; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; background-color:#d0d0d0; border:1px solid #a0a0a0; height:18px;  -moz-border-radius:3px; -webkit-border-radius:3px; padding-left:4px;}
.myselect_white_outline {FONT-WEIGHT: normal; FONT-SIZE:  11px;COLOR: #ffffff; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; background-color:#666666; border:1px solid #555555; height:18px;   -moz-border-radius:3px; -webkit-border-radius:3px; padding-left:4px;}
.myselect_white_hide {FONT-WEIGHT: normal; FONT-SIZE:  11px;COLOR: #d0d0d0; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; background-color:#d0d0d0; border:1px solid #a0a0a0; height:18px;  -moz-border-radius:3px; -webkit-border-radius:3px; padding-left:4px;}



.mybutton {FONT-WEIGHT: normal; FONT-SIZE:  11px; COLOR: #ddeedd; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none; background-color:#333333; border:1px solid #445544; padding:2px;  -moz-border-radius:3px; -webkit-border-radius:3px;}


.myselectfile {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR:#ccddcc; FONT-FAMILY:Arial,Verdana;TEXT-DECORATION:none; background-color:#333333; border:1px solid #333333; height:20px; margin:0px; padding:0px;}

.mygoogle          {FONT-WEIGHT: bold;   FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial ; TEXT-DECORATION: underline;font-weight:bold;} 
.menudown          {border-left: 3px solid #505050; border-right:1px solid #333333;  border-top: 1px solid #333333; border-bottom: 1px solid #333333;  padding-left:4px; background-color:#000000; }
.brownformtable    {border : 1px solid #666666;  background: #444444; color:#dddddd; font-family: Verdana; font-size: 11px;  -moz-border-radius:3px;  -webkit-border-radius:3px;}
.buton             {border : 1px solid #aaaaaa;  background: #999999; color:#ffffff;height:20px; width:100px; FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana; }
.usualbig          {FONT-WEIGHT: normal; FONT-SIZE:  12px; COLOR: #d0d0d0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}
.menuborder        { padding-left:20px;}
.enhanceborder     {border-left: 2px solid #889988; border-bottom: 2px solid #889988;  -moz-border-radius:3px;   -webkit-border-radius:3px; }
.noborder          {border-left: 2px solid #222222; border-bottom: 2px solid #222222;  -webkit-border-radius:3px; }


.enhanceborder-improved  {border : 2px solid #889988; -moz-border-radius:3px;   -webkit-border-radius:3px; }
.noborder-improved       {border : 2px solid #222222; -moz-border-radius:3px;   -webkit-border-radius:3px; }



/* .menuborder {border-right: 1px solid #444444; border-bottom:1px solid #444444; padding-left:20px;} */


a:link      {color: #000000; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px;  }
a:visited   {color: #000000; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; }
a:hover     {color: #000000; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 11px;}

a:link.usualink       {color: #55ff55; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px;  }
a:visited.usualink    {color: #55ff55; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; }
a:hover.usualink      {color: #4978b7; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 11px;}


a:link.usualink1      {color: #d0d0d0; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px;  }
a:visited.usualink1   {color: #d0d0d0; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; }
a:hover.usualink1     {color: #66e066; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 11px;}


a:link.usualink2     {color: #adbeaa; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 10px; FONT-WEIGHT: bold; }
a:visited.usualink2  {color: #adbeaa; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 10px; FONT-WEIGHT: bold;}
a:hover.usualink2    {color: #66cc66; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 10px; FONT-WEIGHT: bold;}

a:link.usualink3     {color: #66cc66; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px;  }
a:visited.usualink3  {color: #66cc66; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; }
a:hover.usualink3    {color: #55ff55; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 11px;}

a:link.usualink4     {width:170px; color: #adbeaa; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 10px; FONT-WEIGHT: bold;}
a:visited.usualink4  {width:170px; color: #adbeaa; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 10px; FONT-WEIGHT: bold;}
a:hover.usualink4    {width:170px; color: #66cc66; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 10px; FONT-WEIGHT: bold;background-color: #445544}



a:link.usualink5     {color: #55cc55; text-decoration:none; font-family:      Verdana,Arial,Helvetica;font-size: 11px;}
a:visited.usualink5  {color: #55cc55; text-decoration:none; font-family:      Verdana,Arial,Helvetica;font-size: 11px;}
a:hover.usualink5    {color: #aaffaa; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 11px;}

a:link.usualink6     {color: #55cc55; text-decoration:none; font-family:      Verdana,Arial,Helvetica;font-size: 10px;}
a:visited.usualink6  {color: #55cc55; text-decoration:none; font-family:      Verdana,Arial,Helvetica;font-size: 10px;}
a:hover.usualink6    {color: #aaffaa; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 10px;}



a:link.usualink7     {color: #8ec069; text-decoration:none;      font-family: Verdana,Arial,Helvetica;font-size: 11px; FONT-WEIGHT: normal;}
a:visited.usualink7  {color: #8ec069; text-decoration:none;      font-family: Verdana,Arial,Helvetica;font-size: 11px; FONT-WEIGHT: normal;}
a:hover.usualink7    {color: #4978b7; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 11px; FONT-WEIGHT: normal;}


a:link.usualink8      {FONT-WEIGHT: bold; color: #d0d0d0; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 12px;  }
a:visited.usualink8   {FONT-WEIGHT: bold; color: #d0d0d0; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 12px; }
a:hover.usualink8     {FONT-WEIGHT: bold; color: #66e066; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 12px;}

a:link.usualink9      {color: #a0a0a0; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px;  }
a:visited.usualink9   {color: #a0a0a0; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; }
a:hover.usualink9     {color: #66e066; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 11px;}




a:link.curlink        {color: #66cc66; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 11px; background-color:#444444;}
a:visited.curlink     {color: #66cc66; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 11px; background-color:#444444;}
a:hover.curlink       {color: #66cc66; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 11px; background-color:#444444;}


.infasurator          {border : 1px solid #084301; background-color:#000000;

 -moz-border-radius:5px;

 -webkit-border-radius:5px;
}

.curved          {border : 1px solid #333f33;

 -moz-border-radius:5px;

 -webkit-border-radius:5px;
}

.curved-background	 {background-color:#223322;

 -moz-border-radius:7px;

 -webkit-border-radius:7px;
}


.curved-thumb	 { border:1px solid #666666;

 -moz-border-radius:5px;

 -webkit-border-radius:5px;
}


.whitetable           {border : 1px solid #666666; background: #333333;}
.blacktable           {border : 1px solid #666666; background: #000000;}
.captiontable         {border : 1px solid #666666; background: #888888;}

a:link.littlelink     {color: #d0d0d0; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 10px; }
a:visited.littlelink  {color: #d0d0d0; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 10px; }
a:hover.littlelink    {color: #66cc66; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 10px; }

a:link.biglink        {FONT-SIZE: 12px; COLOR: #78b749; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}
a:visited.biglink     {FONT-SIZE: 12px; COLOR: #78b749; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}
a:hover.biglink       {FONT-SIZE: 12px; COLOR: #4978b7; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: underline}


a:link.biglinksearch        {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #aaffaa; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}
a:visited.biglinksearch     {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #aaffaa; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}
a:hover.biglinksearch       {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: underline}


.bigcaption {FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none} 
.litcaption {FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none} 



a:link     {FONT-WEIGHT: normal; color: #55ff55; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 12px;  }
a:visited  {FONT-WEIGHT: normal; color: #55ff55; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 12px; }
a:hover    {FONT-WEIGHT: normal; color: #4978b7; text-decoration:underline; font-family: Verdana,Arial,Helvetica;font-size: 12px;}




a:link.xusualink     { color: #d0d0d0; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; border: 1px solid #555555; background-color:#333333;  padding-left:6px; padding-right:6px; padding-top:3px; padding-bottom:3px;  -moz-border-radius:3px;  -webkit-border-radius:3px;}
a:visited.xusualink  { color: #d0d0d0; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; border: 1px solid #555555; background-color:#333333;  padding-left:6px; padding-right:6px; padding-top:3px; padding-bottom:3px;  -moz-border-radius:3px;  -webkit-border-radius:3px;}
a:hover.xusualink    { color: #ffffff; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; border: 1px solid #cccccc; background-color:#555555;  padding-left:6px; padding-right:6px; padding-top:3px; padding-bottom:3px;  -moz-border-radius:3px;  -webkit-border-radius:3px;}

a:link.xcurlink      { color: #ffffff; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; border:1px solid #cccccc; background-color:#555555;  padding-left:6px; padding-right:6px; padding-top:3px; padding-bottom:3px;  -moz-border-radius:3px;  -webkit-border-radius:3px;}
a:visited.xcurlink   { color: #ffffff; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; border:1px solid #cccccc; background-color:#555555;  padding-left:6px; padding-right:6px; padding-top:3px; padding-bottom:3px;  -moz-border-radius:3px;  -webkit-border-radius:3px;}
a:hover.xcurlink     { color: #ffffff; text-decoration:none; font-family: Verdana,Arial,Helvetica;font-size: 11px; border:1px solid #cccccc; background-color:#555555;  padding-left:6px; padding-right:6px; padding-top:3px; padding-bottom:3px;  -moz-border-radius:3px;  -webkit-border-radius:3px;}



H3
{
    FONT-SIZE: 15px;   
    COLOR: #40CE40;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
	margin:0px;
	padding:0px;
}


H1
{
    FONT-SIZE: 16px;   
    COLOR: #40CE40;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
	margin:0px;
	padding:0px;
}

.front1   { border:1px dotted #000000; background-color:#000000; }
.front2   { border:1px dotted #777777; background-color:#000000; }  


.mycentered { 
width:400px; 
position:absolute; 
left:50%; 
margin-left:-200px;
z-index:1002;
top:200px;
} 

.mycentered_medium { 
width:500px; 
position:absolute; 
left:50%; 
margin-left:-250px;
z-index:1002;
top:200px;
} 

.mycenteredecard { 
width:790px; 
position:fixed; 
left:50%; 
margin-left:-375px;
z-index:1002;
top:100px;
} 


.mycenteredbig { 
width:615px; 
position:absolute; 
left:50%; 
margin-left:-300px;
z-index:1002;
top:200px;
} 

.mycenteredmyspace { 
width:730px; 
position:fixed; 
left:50%; 
margin-left:-350px;
z-index:1002;
top:100px;
} 





.myinput {FONT-WEIGHT: normal; FONT-SIZE:  12px; COLOR: #222222; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none; background-color:#ccddcc; border:0px; height:20px;}
.mytext  {FONT-WEIGHT: normal; FONT-SIZE:  11px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none; background-color:#333333; padding:4px; border:1px solid #666666;  }

ul {
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
list-style-position: outside;
padding-left: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-top: 5px;
margin-left: 20px;
margin-top:0px;
margin-bottom:5px;
line-height: 17px;
}

hr {
    border: none;
    background-color: #00cc00;
    color: #00cc00;
    height: 1px;
}




.vbigcaption {FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #00cc00; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none}




a:link.cloud0     {FONT-WEIGHT: normal; FONT-SIZE: 10px;  COLOR: #f0fff0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:visited.cloud0  {FONT-WEIGHT: normal; FONT-SIZE: 10px;  COLOR: #f0fff0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:hover.cloud0    {FONT-WEIGHT: normal; FONT-SIZE: 10px;  COLOR: #d0ffd0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:underline;}

a:link.cloud1     {FONT-WEIGHT: normal; FONT-SIZE: 9px;   COLOR: #2b8707; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:visited.cloud1  {FONT-WEIGHT: normal; FONT-SIZE: 9px;   COLOR: #2b8707; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:hover.cloud1    {FONT-WEIGHT: normal; FONT-SIZE: 9px;   COLOR: #d0ffd0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:underline;}

a:link.cloud2     {FONT-WEIGHT: bold;   FONT-SIZE: 14px;  COLOR: #c0c0c0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:visited.cloud2  {FONT-WEIGHT: bold;   FONT-SIZE: 14px;  COLOR: #c0c0c0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:hover.cloud2    {FONT-WEIGHT: bold;   FONT-SIZE: 14px;  COLOR: #d0ffd0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:underline;}

a:link.cloud3     {FONT-WEIGHT: normal; FONT-SIZE: 12px;  COLOR: #33a407; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:visited.cloud3  {FONT-WEIGHT: normal; FONT-SIZE: 12px;  COLOR: #33a407; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:hover.cloud3    {FONT-WEIGHT: normal; FONT-SIZE: 12px;  COLOR: #d0ffd0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:underline;}

a:link.cloud4     {FONT-WEIGHT: normal; FONT-SIZE: 11px;  COLOR: #2b8707; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:visited.cloud4  {FONT-WEIGHT: normal; FONT-SIZE: 11px;  COLOR: #2b8707; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:hover.cloud4    {FONT-WEIGHT: normal; FONT-SIZE: 11px;  COLOR: #d0ffd0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:underline;}

a:link.cloud5     {FONT-WEIGHT: normal; FONT-SIZE: 16px;  COLOR: #33a407; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:visited.cloud5  {FONT-WEIGHT: normal; FONT-SIZE: 16px;  COLOR: #33a407; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:none;}
a:hover.cloud5    {FONT-WEIGHT: normal; FONT-SIZE: 16px;  COLOR: #d0ffd0; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; text-decoration:underline;}





.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;}


mye {
font-size: 13px;
font-weight: bold;
font-style: italic;

}


